BODY {text-align: center; WIDTH: auto; max-width:1024px; margin: auto;  COLOR: #000000; FONT-FAMILY: Arial, Verdana; sans-serif; BACKGROUND-COLOR: #F7F8E0; overflow-y:scroll;}

h1 {MARGIN-TOP:3px; Margin-bottom: 3px;FONT-SIZE: 120%; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-WEIGHT: bold;}
h2 {MARGIN:0; FONT-SIZE: 100%; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-WEIGHT: normal; text-align:justify;}
h3 {MARGIN:0; FONT-SIZE: 70%; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-WEIGHT: bold; COLOR: #FFFFFF; BACKGROUND-COLOR: #008000; vertical-align:bottom;}
h4 {MARGIN:0;font-size: 8pt; font-family: Arial, Verdana, sans-serif; font-weight: bold;}

span:hover{color: red;}

.c1 {COLOR: #008000}

.c2 {COLOR: #ffffff}

.header{display: table; width:100%;}
.header1{display: table-cell; text-align:center; vertical-align:middle; width:10%;}
.header2{display:table-cell; text-align:justify; vertical-align:middle; width:80%;}

.filler2{display:table-cell; width:4%;}
.main1{display: table-cell; text-align:left; vertical-align:top; width:20%;}
.main2{display: table-cell; text-align:center; vertical-align:top; width:56%;}
.main3{display: table-cell; text-align:right; vertical-align:top; width:20%;}
.tens{display: table-cell; text-align:center; vertical-align:top; width:10%;}
.thirtyfive{display: table-cell; text-align:center; vertical-align:top; width:35%;}

#wrapper {width: 300px; margin: 0 auto;}
#wrapper2 {width: 130px; margin: 0 auto;}
.clearboth {margin: 0; padding: 0; clear: both;}
  
.menu { font-family: verdana; font-weight: bold; font-size: 9pt;}
  
.menu ul {margin: 0; padding: 0; list-style: none;}
  
.menu a:link,
.menu a:visited { color: #ffffff; text-decoration: none;}
  
.menu a { display: block; padding: 6px 8px;}
  
.menu li { float: left; background-color: #008000; margin-right: 1px;
    position: relative; border-radius: 15px;}
 
.menu li li{ width: 120px; margin-top: 1px;}
 
.menu li:hover { background-color: #555555;}
.menu li li:hover { background-color: #757575;}   
 
  
.menu ul ul  { position: absolute; visibility: hidden;}
  
 
.menu li:hover > ul { visibility: visible;}
  
.button {font-family: verdana; font-weight: bold; font-size: 9pt;  
padding:5px; background-color: #008000; border: 1px solid #666;
  border-radius:15px;  color:#ffffff; text-decoration:none;}

#loginfields input { float:left; margin-bottom:5px;
}
#loginfields label { margin-bottom:5px;
}
#loginfields span { float:left;
}
#loginfields submit { margin:5px auto 5px auto;
}
.label { float:left; width:210px; text-align:right; clear:left; margin-right:5px;
}

#submit { margin-left:215px; text-align:center;
}

table { width:500px; border:1px navy solid; border-collapse:collapse; margin:auto;
}
td { border:1px navy solid; padding:1px 0 1px 4px; text-align:left;
}
